/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */

  body 					{ overflow-y: scroll; }

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body 					{ background: #f6f6f4; padding: 0; }

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins 		{ margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins 		{ min-width: 1000px; }
  .page 				{ padding: 0; }
  #header 				{ width: 1000px; height: 125px; overflow: hidden; margin: 0 auto; }
  #nav 					{ background: #302978 url(../../images/bg_navi.png) repeat-x; border-top: 1px solid #fff; }
  #main 				{ width: 1000px; overflow: hidden; margin: 20px auto; }
  #teaser 				{ width: 925px; margin: 0 auto; clear:both; }
  #footer 				{ width: 1000px; margin: 0 auto; }

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 				{ float: left; width: 700px}
  #col2 				{ display:none}
  #col3 				{ width: auto; margin: 0 0 0 700px}
  #col1_content			{ padding: 0 20px 0 0; }
  #col3_content			{ padding: 0; }
	
  /*-------------------------------------------------------------------------*/
}